prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/nvu
includedir=/usr/local/include/nvu

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 1.0
Requires: nvu-xpcom = 1.0
Cflags: -I${includedir}/java -I${includedir}/plugin
